.guanxiang-goods-feature .title {
    width: 94%;
    margin: 0 auto;
    margin-top: -10px;
    text-align: center;
}

.guanxiang-goods-feature .title h2 {
    font-size: 45px;
    margin: 20px 0 0;
    line-height: 1;
    color: #333;
    font-weight: 700;
}

.guanxiang-goods-feature .title h2 em {
    font-weight: 700 !important;
}

.guanxiang-goods-feature img {
    vertical-align: middle
}

.guanxiang-goods-feature p {
    margin-top: 20px;
    font-size: 16px;
    font-family: var(--font-family);
    color: #333;
    line-height: 30px;
}

.guanxiang-goods-feature .padding-top {
    padding-top: 100px;
}

.guanxiang-goods-feature .container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media screen and (max-width: 1580px) {
    .guanxiang-goods-feature .padding-top {
        padding-top: 80px;
    }
}

@media screen and (max-width: 1280px) {
    .guanxiang-goods-feature .padding-top {
        padding-top: 70px;
    }
}

@media screen and (max-width: 960px) {
    .guanxiang-goods-feature .padding-top {
        padding-top: 50px;
    }
}

.guanxiang-goods-feature .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-flex;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.guanxiang-goods-feature .swiper-container {
    width: 100%;
    overflow: hidden;
}

.guanxiang-goods-feature .swiper-slide {
    flex-shrink: 0;
    position: relative;
    transition-property: transform;
}

.guanxiang-goods-feature .swiper-pagination {
    text-align: center;
    margin-top: 7px;
    margin-left: 50px;
    vertical-align: top;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.guanxiang-goods-feature .home-scenarioshd .swiper-pagination-progressbar {
    display: inline-block;
    width: 914px;
    height: 2px;
    background: #cbd2d5;
    position: relative;
}

.guanxiang-goods-feature .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--color-primary);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
}

.guanxiang-goods-feature .tit-text .container {
    height: 70px;
    overflow: hidden;
    text-align: center;
    border-bottom: 1px solid #eaedef;
    justify-content: center;
}

.guanxiang-goods-feature .tit-text h2 {
    font-size: 97px;
    line-height: 86px;
    color: #fff;
    text-shadow: -1px -1px 0 #d6dcdf, 1px -1px 0 #d6dcdf, -1px 1px 0 #d6dcdf, 1px 1px 0 #d6dcdf;
}

.guanxiang-goods-feature .goods-iso ul li {
    margin-top: 40px;
    text-align: center;
    /* transform: scale(0.8); */
}

.guanxiang-goods-feature .goods-iso ul li span {
    display: block;
    border: 1px solid #eee;
    overflow: hidden;
}

.guanxiang-goods-feature .goods-iso ul li span img {
    width: 100%;
}

.guanxiang-goods-feature .goods-iso ul li span img:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}

.guanxiang-goods-feature .goods-iso ul li h5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    min-height: 54px;
}

.guanxiang-goods-feature .goods-iso ul li h3 {
    margin-top: 25px;
}

.guanxiang-goods-feature .goods-iso ul li .more {
    margin: 20px 0;
}

.guanxiang-goods-feature .goods-iso ul li .more a {
    padding: 5px 15px;
    background: var(--color-primary);
    color: #fff;
    font-size: 18px;
    border-radius: 5px;
}

.guanxiang-goods-feature .goods-iso ul li .more a:hover {
    background: var(--link-color-selected);
}

.guanxiang-goods-feature .goods-chara {
    margin-top: 10px;
}

.guanxiang-goods-feature .home-scenarioshd {
    margin: 10px auto 0;
    text-align: center;
}

.guanxiang-goods-feature .home-ny {
    height: 30px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.guanxiang-goods-feature .home-ny .swiper-button-prev,
.guanxiang-goods-feature .home-ny .swiper-button-next {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    transition: .3s all;
}

.guanxiang-goods-feature .home-ny .swiper-button-prev i,
.guanxiang-goods-feature .home-ny .swiper-button-next i {
    color: #000;
    font-size: 18px;
    line-height: 30px;
}

.guanxiang-goods-feature .home-ny .swiper-button-prev {
    position: relative;
    z-index: 1;
    background: url(./pics/left.png) no-repeat center;
}

.guanxiang-goods-feature .home-ny .swiper-button-next {
    margin-left: 30px;
    background: url(./pics/right.png) no-repeat center;
}

.guanxiang-goods-feature .home-ny .swiper-button-prev,
.guanxiang-goods-feature .home-ny .swiper-button-next {
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    margin-top: 0;
}

.guanxiang-goods-feature .home-ny .swiper-button-next::after,
.guanxiang-goods-feature .home-ny .swiper-button-prev::after {
    display: none;
}

@media screen and (max-width: 1580px) {
    .guanxiang-goods-feature .title p {
        font-size: 16px;
    }

    .guanxiang-goods-feature .tit-text h2 {
        font-size: 76px;
    }

    .guanxiang-goods-feature p,
    .guanxiang-goods-feature .title p {
        font-size: 15px;
        line-height: 26px;
    }
}

@media screen and (max-width: 1400px) {
    .guanxiang-goods-feature .tit-text h2 {
        font-size: 64px;
        line-height: 96px;
    }

    .guanxiang-goods-feature p {
        line-height: 24px;
    }
}

@media screen and (max-width: 1280px) {

    .guanxiang-goods-feature .tit-text h2 {
        font-size: 64px;
    }

    .guanxiang-goods-feature .home-scenarioshd .swiper-pagination-progressbar {
        width: 600px;
    }
}

@media screen and (max-width: 960px) {

    .guanxiang-goods-feature .goods-iso ul li {
        margin-top: 30px;
    }

    .guanxiang-goods-feature .title {
        width: 100%;
    }

    .guanxiang-goods-feature .tit-text h2 {
        font-size: 44px;
        line-height: 44px;
    }

    .guanxiang-goods-feature .home-scenarioshd .swiper-pagination-progressbar {
        width: 160px;
    }

    .guanxiang-goods-feature .goods-chara ul li {
        margin-top: 0;
    }
}